# New ports collection makefile for:	gkrellmms
# Date Created:		Jun 22 2000
# Whom:			Hajimu UMEMOTO <ume@FreeBSD.org>
#
# $FreeBSD: ports/audio/gkrellmms/Makefile,v 1.11 2003/02/20 20:10:03 ume Exp $
#

PORTNAME=	gkrellmms
PORTVERSION=	0.5.8
CATEGORIES=	audio
MASTER_SITES=	http://gkrellm.luon.net/files/

MAINTAINER=	ume@FreeBSD.org
COMMENT=	GKrellM XMMS Plugin

LIB_DEPENDS=	xmms.3:${PORTSDIR}/multimedia/xmms
BUILD_DEPENDS=	${X11BASE}/include/gkrellm/gkrellm.h:${PORTSDIR}/sysutils/gkrellm
RUN_DEPENDS=	gkrellm:${PORTSDIR}/sysutils/gkrellm

WRKSRC=		${WRKDIR}/${PORTNAME}

USE_X_PREFIX=	yes
USE_GNOMENG=	yes
USE_GNOME=	imlib

.include <bsd.port.mk>
